body { margin: 0; padding: 0; text-align: center; font-family: Verdana; font-size: 12px;}

#naPoste { width: 610px; border: 1px solid #b3b3b3; padding: 20px; margin: 20px auto; font-family: Verdana; font-size: 12px; color: #304385; text-align: left; margin-bottom: 50px;}
#naPoste img {border: none;}
#naPoste img.select {border: none; position: relative; top: 5px;}
#naPoste p {line-height: 1.5; font-family: Verdana;}
#naPoste p.help {line-height: 2.2}
#naPoste p.help img {margin-bottom: -5px; padding-right: 4px}
*html #naPoste p.help img {margin-bottom: 0px; padding-right: 4px; margin-top: 4px;}
#naPoste p.err {color:red; font-weight: bold;}
#naPoste p.war {color:#ffb400; font-weight: bold;}
#naPoste p.lnkhome {text-align: center;}
#naPoste a.lnkhome {font-size: 15px; font-weight: bold;color:#304385;}
#naPoste a.lnkhome:hover {font-size: 15px; font-weight: bold; color:#8CF500;}
#naPoste a.lnkhome:visited {font-size: 15px; font-weight: bold;}

.fl {float: left}
.fr {float: right}
.cl {clear: both;}

.naPosteTop {width: 650px; margin: 10px auto 0 auto;}
*html .naPosteTop {width: 600px; margin: 10px auto 0 auto;}
.naPosteTop a {color: #304385}
.naPosteTop a:hover {color: #fecf43}

#naPoste hr {margin: 20px 0; border: none; background: #cccccc; height: 1px}

#naPoste table {width: 100%; font-size: 12px; color: black; empty-cells: show}
#naPoste table td, #naPoste table th {border-bottom: 1px solid #e6e6e6; border-top: 0px solid; border-left: 0px solid; border-right: 0px solid; padding: 4px 0;}
#naPoste table th {text-align: left; color:#304385 }
#naPoste table td form {height: 24px; padding: 0; margin: 0}

#naPoste .inputMesto, #naPoste .inputPsc {border: 1px solid #314584; height: 17px; margin-right: 20px; padding: 4px 5px; vertical-align: middle}
#naPoste .inputMesto {width: 200px}
#naPoste .inputPsc {width: 80px}
#naPoste .form {font-weight: bold;}
#naPoste .btn {border: 1px solid #2f4581; width: 98px; height: 25px; background-color: #fecf43; cursor: pointer; vertical-align: middle; color:#2f4581; font-weight: bold; font-family: Tahoma; font-size: 15px }
#naPoste .btnSmall {border: 1px solid #2f4581; height: 24px; background-color: #fecf43; cursor: pointer; color:#2f4581; font-family: Tahoma; font-size: 11px; float: none; }


.popisek { position:absolute; left:0px; top:-1000px; z-index:100; background: white; border: 1px solid #314584; color: #000; font-size: 10px; padding: 10px ; max-width: 250px; /*min-height: 60px;*/ text-align: left; line-height: 1.3; font-family: Verdana}
*html .popisek {width: 250px;}
.popisek table, .popisek p { font-size: 11px; font-family: Tahoma;}
.popisek table td { padding: 4px; text-align: center}
.popisek table th { padding: 4px; text-align: left}

.ui-autocomplete {text-align: left}
.ui-menu-item {font-family: Verdana; font-size: 11px;}